=== conf/CMakeLists.txt ===
install(FILES ums2net.conf DESTINATION etc COMPONENT config)
