=== debian/changelog ===
ums2net (0.1.3-3) unstable; urgency=low

  * Migrate to systemd services file. (Closes: #1039405)
    - delete debian/ums2net.init.d
    - create debian/ums2net.service
  * debian/control: Bump debhelper version to 13.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 06 Jul 2023 00:47:56 +0800

ums2net (0.1.3-2) unstable; urgency=low

  * Fix debian/watch file.
  * Bump debhelper version to 12.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 29 Oct 2022 05:03:48 +0800

ums2net (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #886723)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 10 Jan 2018 12:58:36 +0800
