=== debian/control ===
Source: ums2net
Section: utils
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               docbook-xsl,
               libcppunit-dev,
               pkg-config,
               xsltproc
Standards-Version: 4.1.3
Homepage: https://github.com/grandpaul/ums2net

Package: ums2net
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: USB Mass Storage to Network Proxy
 ums2net provides a way for a user to connect from a network connection to an
 USB mass storage device.
