=== debian/changelog ===
ums2net (0.1.4-1) unstable; urgency=low

  * New upstream release.
    - Bump cmake minimum version to 3.10 (Closes: #1113603)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 02 Oct 2025 03:39:50 +0300
