=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                debhelper-compat (= 13),
                docbook-xsl,
                libcppunit-dev,
-               pkg-config,
+               pkgconf,
                xsltproc
 Standards-Version: 4.1.3
 Homepage: https://github.com/grandpaul/ums2net
