=== debian/tests/control ===
Tests: test-user-1
Depends: @, netcat-openbsd
Restrictions: isolation-container
